﻿@media screen and   (max-width:1300px) {
#inner_wrapper {  min-width:inherit; padding: 30px 20px;}
#footer {min-width:inherit;  }


}
 

@media screen and   (max-width:900px) {

#main .center .domen { font-size:32px;   }
#main .center .fraza {  font-size:22px; }
#main  .info { font-size:16px;  padding:15px;}
#main  .info p { padding: 10px 15px;}
}


@media screen and   (max-width:768px) {
 
	
 
}/* max-width:768px */